@charset "UTF-8";
/* line 2, ../sass/layout.scss */
body {
  background: url(../images/bg.png);
  font-family: Verdana, "微軟正黑體", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
}

/* line 8, ../sass/layout.scss */
a {
  text-decoration: none;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
/* line 11, ../sass/layout.scss */
a:hover, a:focus {
  text-decoration: none;
}

/* line 15, ../sass/layout.scss */
.wrap {
  width: 1020px;
  margin: 0 auto;
}

/* line 20, ../sass/layout.scss */
#mainMenuBtn, #mainMenuBtn + label {
  display: none;
}

/* line 23, ../sass/layout.scss */
.header {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 1em 0 0;
}
/* line 30, ../sass/layout.scss */
.header .logo a {
  width: 287px;
  height: 53px;
  background: url(../images/logo.png) 0 0 no-repeat;
  display: block;
  font-size: 0px;
  white-space: nowrap;
  text-indent: 100%;
}
/* line 40, ../sass/layout.scss */
.header .chinwen-info-Wrap {
  margin-left: auto;
}
/* line 42, ../sass/layout.scss */
.header .chinwen-info-Wrap .chinwen-info {
  height: 40px;
  display: flex;
  text-align: center;
}
/* line 46, ../sass/layout.scss */
.header .chinwen-info-Wrap .chinwen-info .tel, .header .chinwen-info-Wrap .chinwen-info .opentime {
  line-height: 40px;
}
/* line 49, ../sass/layout.scss */
.header .chinwen-info-Wrap .chinwen-info .tel {
  background: #f5f5f5;
  font-size: 20px;
  width: 45%;
}
/* line 54, ../sass/layout.scss */
.header .chinwen-info-Wrap .chinwen-info .opentime {
  background: #ececec;
  font-size: 12px;
  width: 55%;
}
/* line 86, ../sass/layout.scss */
.header .chinwen-info-Wrap .nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
/* line 92, ../sass/layout.scss */
.header .chinwen-info-Wrap .nav ul li {
  height: 37px;
  float: left;
}
/* line 95, ../sass/layout.scss */
.header .chinwen-info-Wrap .nav ul li a {
  display: inline-block;
  padding: 0 15px;
  color: #fff;
  background: #f77c48;
  line-height: 37px;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
/* line 102, ../sass/layout.scss */
.header .chinwen-info-Wrap .nav ul li a:hover {
  background: #5A5A5A;
}

/* line 111, ../sass/layout.scss */
.banner {
  width: 1020px;
  margin: 20px 0;
}
/* line 114, ../sass/layout.scss */
.banner .flexslider {
  background: rgba(255, 255, 255, 0);
  border: 4px solid rgba(255, 255, 255, 0);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 120, ../sass/layout.scss */
.icon-link {
  margin-top: 55px;
}
/* line 122, ../sass/layout.scss */
.icon-link ul {
  list-style-type: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
}
/* line 131, ../sass/layout.scss */
.icon-link ul li a {
  display: inline-block;
  overflow: hidden;
  text-align: center;
  color: #5a5a5a;
}
/* line 136, ../sass/layout.scss */
.icon-link ul li a:hover {
  color: #0A8FB0;
}
/* line 139, ../sass/layout.scss */
.icon-link ul li a span {
  display: block;
  font-size: 16px;
  margin-bottom: 15px;
}
/* line 144, ../sass/layout.scss */
.icon-link ul li a i {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 190px;
  height: 190px;
  color: #fff;
  font-size: 6em;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 154, ../sass/layout.scss */
.icon-link ul li a:hover {
  opacity: .8;
}
/* line 158, ../sass/layout.scss */
.icon-link ul li:nth-child(1) i {
  background: #f77c48;
}
/* line 161, ../sass/layout.scss */
.icon-link ul li:nth-child(2) i {
  background: #80c1d9;
}
/* line 164, ../sass/layout.scss */
.icon-link ul li:nth-child(3) i {
  background: #f0a55b;
}
/* line 167, ../sass/layout.scss */
.icon-link ul li:nth-child(4) i {
  background: #0a8fb0;
}

/* line 174, ../sass/layout.scss */
.index-contentWrap {
  overflow: hidden;
  width: 100%;
  margin: 30px 0;
}
/* line 178, ../sass/layout.scss */
.index-contentWrap .index-leftcontent {
  width: 100%;
  overflow: hidden;
  padding: 10px;
}
/* line 182, ../sass/layout.scss */
.index-contentWrap .index-leftcontent .title {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px dashed #858585;
}

/* line 190, ../sass/layout.scss */
.footer {
  width: 100%;
  background: #f77c48;
  height: 150px;
  color: #fff;
  padding: 30px 50px;
}
/* line 196, ../sass/layout.scss */
.footer .chinwen-info {
  float: left;
}
/* line 198, ../sass/layout.scss */
.footer .chinwen-info .title {
  font-size: 20px;
}
/* line 201, ../sass/layout.scss */
.footer .chinwen-info address {
  margin: 0;
}
/* line 204, ../sass/layout.scss */
.footer .chinwen-info .tel-text {
  font-size: 13px;
}
/* line 208, ../sass/layout.scss */
.footer .footer-nav {
  float: right;
  text-align: right;
}
/* line 211, ../sass/layout.scss */
.footer .footer-nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
/* line 216, ../sass/layout.scss */
.footer .footer-nav ul li {
  float: left;
  border-right: 1px solid #fff;
  line-height: 1em;
}
/* line 220, ../sass/layout.scss */
.footer .footer-nav ul li a {
  color: #fff;
  padding: 0 10px;
}
/* line 224, ../sass/layout.scss */
.footer .footer-nav ul li a:hover {
  color: #5a5a5a;
}
/* line 229, ../sass/layout.scss */
.footer .footer-nav ul li:last-child {
  border-right: 0;
}
/* line 235, ../sass/layout.scss */
.footer .copyright {
  display: block;
  margin-right: 10px;
  margin-top: 5px;
  font-size: 13px;
}
/* line 240, ../sass/layout.scss */
.footer .copyright a {
  color: #fff;
}
/* line 242, ../sass/layout.scss */
.footer .copyright a:hover {
  text-decoration: underline;
}

/* line 249, ../sass/layout.scss */
.modal-dialog {
  width: 300px;
}
/* line 251, ../sass/layout.scss */
.modal-dialog .login-title {
  width: 100%;
  height: 50px;
  background: #2D2D2D;
  color: #fff;
  text-align: center;
  line-height: 50px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
/* line 261, ../sass/layout.scss */
.modal-dialog .login-form .form-control {
  width: 80%;
  margin: 20px auto;
}
/* line 267, ../sass/layout.scss */
.modal-dialog .sendlogin-btn {
  padding: 7px 50px;
  background: #f77c48;
  color: #fff;
  display: block;
  text-align: center;
  border: 0;
  border-radius: 5px;
  margin: 10px auto;
  width: 80%;
}
/* line 277, ../sass/layout.scss */
.modal-dialog .sendlogin-btn:hover {
  opacity: .8;
}
/* line 281, ../sass/layout.scss */
.modal-dialog .tip-content {
  text-align: center;
  font-size: 14px;
  color: #787878;
  line-height: 40px;
  padding-bottom: 15px;
}
/* line 287, ../sass/layout.scss */
.modal-dialog .tip-content a {
  color: #272727;
  text-decoration: underline;
}
/* line 290, ../sass/layout.scss */
.modal-dialog .tip-content a:hover {
  text-decoration: none;
  opacity: .8;
}
/* line 296, ../sass/layout.scss */
.modal-dialog .tip-content-1 {
  padding: 15px 0 10px;
  line-height: 24px;
  width: 240px;
  margin: 0 auto;
  text-align: left;
}

/* line 306, ../sass/layout.scss */
.nav-title {
  width: 100%;
  height: 60px;
  margin: 30px 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background: url(../images/nav-titlebg.png);
}
/* line 313, ../sass/layout.scss */
.nav-title h2 {
  width: 1020px;
  font-size: 22px;
  margin: 0 auto;
  color: #3c3c3c;
  line-height: 60px;
}

/* line 321, ../sass/layout.scss */
.main {
  margin: 10px auto 30px;
  width: 1020px;
  min-height: 400px;
}
/* line 325, ../sass/layout.scss */
.main .pagebanner {
  width: 100%;
}
/* line 328, ../sass/layout.scss */
.main .content {
  margin: 10px 0;
}
/* line 330, ../sass/layout.scss */
.main .content h3 {
  font-size: 20px;
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin: 20px 0 10px;
}
/* line 335, ../sass/layout.scss */
.main .content h3 .fa {
  width: 27px;
  text-align: center;
}
/* line 340, ../sass/layout.scss */
.main .content .content-text {
  color: #6C6C6C;
  font-size: 1.2em;
}
/* line 343, ../sass/layout.scss */
.main .content .content-text a {
  color: #337ab7;
}
/* line 345, ../sass/layout.scss */
.main .content .content-text a:hover {
  color: #23527c;
}
/* line 351, ../sass/layout.scss */
.main .content .menu ul {
  list-style-type: none;
  padding: 0;
}
/* line 356, ../sass/layout.scss */
.main .content .menu .button a {
  color: #1e1e1e;
  width: 100%;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  display: inline-block;
  background: #F3F3F3;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
/* line 364, ../sass/layout.scss */
.main .content .menu .button a:hover {
  background: #f77c48;
  color: #fff;
}
/* line 371, ../sass/layout.scss */
.main .content .menu .dropdown {
  display: none;
  padding: 0.7em 1em 1em;
  margin-bottom: 20px;
  background: #fff;
  border-bottom: 1px solid #F3F3F3;
  border-left: 1px solid #F3F3F3;
  border-right: 1px solid #F3F3F3;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #6C6C6C;
  font-size: 1.2em;
  line-height: 1.5em;
}
/* line 383, ../sass/layout.scss */
.main .content .menu .dropdown.bg {
  background: url(../images/dropdown_bg.png);
  line-height: 2em;
}
/* line 387, ../sass/layout.scss */
.main .content .menu .dropdown img {
  border: 1px solid #f1f1f1;
  height: 200px;
}
/* line 392, ../sass/layout.scss */
.main .content .menu .dropdown .forpdf-img img {
  border: 0;
  width: 80px;
  height: 80px;
}
/* line 398, ../sass/layout.scss */
.main .content .menu .dropdown .card {
  margin-top: 1em;
}
/* line 400, ../sass/layout.scss */
.main .content .menu .dropdown .card h6 {
  font-size: 14px;
}

/* line 432, ../sass/layout.scss */
.form-container {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dashed #858585;
  margin-bottom: 20px;
}
/* line 437, ../sass/layout.scss */
.form-container .form-title {
  font-size: 1.15em;
  letter-spacing: 2px;
  font-weight: 700;
}
/* line 441, ../sass/layout.scss */
.form-container .form-title span {
  font-size: 22px;
  font-weight: 100;
}
/* line 446, ../sass/layout.scss */
.form-container .form-content {
  margin: 15px 0;
}
/* line 448, ../sass/layout.scss */
.form-container .form-content input[type=file] {
  background: #f5f5f5;
  padding: 5px;
  font-size: 13px;
}

/* line 456, ../sass/layout.scss */
.bts-group {
  margin: 1em 0 2em;
}

/* line 459, ../sass/layout.scss */
.text-center {
  text-align: center;
  height: 40px;
}
/* line 462, ../sass/layout.scss */
.text-center .submit-btn {
  display: inline-block;
  color: #fff;
  background: #00a0e9;
  width: 220px;
  height: 40px;
  line-height: 40px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 4px #1e8abb;
  -webkit-box-shadow: 0px 4px #1e8abb;
  box-shadow: 0px 4px #1e8abb;
}
/* line 471, ../sass/layout.scss */
.text-center .submit-btn:hover {
  margin: 4px 0 0 0;
  -moz-box-shadow: 0px 0px;
  -webkit-box-shadow: 0px 0px;
  box-shadow: 0px 0px;
}

/* line 479, ../sass/layout.scss */
.cancel-btn {
  color: #333;
  background: #f1f1f1;
  border: 1px solid #ccc;
  padding: 3px 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 13px;
}
/* line 486, ../sass/layout.scss */
.cancel-btn:hover {
  background: #f9f9f9;
  color: #333;
}

/* line 491, ../sass/layout.scss */
.goback-btn {
  font-size: 1.5em;
  margin: 15px 10px 0;
  display: inline-block;
  color: #00A0E9;
}
/* line 496, ../sass/layout.scss */
.goback-btn:hover {
  color: #FE6A2C;
}

@media (max-width: 1199.98px) {
  /* line 501, ../sass/layout.scss */
  .wrap, .main, .nav-title h2 {
    width: 90%;
    margin: auto;
  }
}
@media (max-width: 991.98px) {
  /* line 508, ../sass/layout.scss */
  html, body {
    height: 100%;
  }

  /* line 511, ../sass/layout.scss */
  .main {
    min-height: calc(100% - 310px);
  }

  /* line 514, ../sass/layout.scss */
  .wrap {
    position: relative;
  }

  /* line 517, ../sass/layout.scss */
  .banner {
    width: 100%;
  }

  /* line 520, ../sass/layout.scss */
  .icon-link ul li a i {
    width: calc(190px / 2 * 1.3);
    height: calc(190px / 2 * 1.3);
    font-size: 5em;
  }

  /* line 525, ../sass/layout.scss */
  #mainMenuBtn + label {
    display: block;
  }

  /* line 528, ../sass/layout.scss */
  #mainMenuBtn + .menu-tab div {
    width: 30px;
    height: 4px;
    background-color: #607d8b;
    display: block;
    margin: 5px 0;
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
  }

  /* line 537, ../sass/layout.scss */
  #mainMenuBtn + .menu-tab div:nth-child(1) {
    margin-top: 10px;
  }

  /* line 540, ../sass/layout.scss */
  #mainMenuBtn:checked + .menu-tab {
    left: 345px;
    -webkit-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    background-color: rgba(255, 255, 255, 0.2);
  }

  /* line 546, ../sass/layout.scss */
  #mainMenuBtn:checked + .menu-tab #one {
    -webkit-transform: translateY(9px) rotate(-135deg);
    transform: translateY(9px) rotate(-135deg);
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    background-color: #e74c3c;
  }

  /* line 553, ../sass/layout.scss */
  #mainMenuBtn:checked + .menu-tab #two {
    opacity: 0;
    -webkit-transition: .4s ease;
    transition: .4s ease;
  }

  /* line 558, ../sass/layout.scss */
  #mainMenuBtn:checked + .menu-tab #three {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    background-color: #e74c3c;
  }

  /* line 566, ../sass/layout.scss */
  .mainMenu-wrap .mainMenu-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    width: 250px;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-box-shadow: -10px 10px 10px -7px rgba(145, 145, 145, 0.5);
    -webkit-box-shadow: -10px 10px 10px -7px rgba(145, 145, 145, 0.5);
    box-shadow: -10px 10px 10px -7px rgba(145, 145, 145, 0.5);
  }
  /* line 580, ../sass/layout.scss */
  .mainMenu-wrap #mainMenuBtn:checked + label + .mainMenu-content {
    visibility: visible;
    opacity: 1;
    top: 60px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  /* line 589, ../sass/layout.scss */
  .header .chinwen-info-Wrap .chinwen-info {
    flex-wrap: wrap;
    height: auto;
  }
  /* line 592, ../sass/layout.scss */
  .header .chinwen-info-Wrap .chinwen-info .tel, .header .chinwen-info-Wrap .chinwen-info .opentime {
    width: 100%;
  }
  /* line 596, ../sass/layout.scss */
  .header .chinwen-info-Wrap .nav {
    width: 100%;
  }
  /* line 598, ../sass/layout.scss */
  .header .chinwen-info-Wrap .nav ul {
    background: #f77c48;
    width: 100%;
  }
  /* line 601, ../sass/layout.scss */
  .header .chinwen-info-Wrap .nav ul li {
    float: none;
    border-bottom: 1px solid #464646;
    height: auto;
  }
  /* line 605, ../sass/layout.scss */
  .header .chinwen-info-Wrap .nav ul li a {
    display: block;
    color: #dedede;
    background: #3a3a3a;
  }

  /* line 615, ../sass/layout.scss */
  .footer {
    padding: 2em 3em;
    height: auto;
  }
  /* line 618, ../sass/layout.scss */
  .footer .chinwen-info {
    float: none;
  }
  /* line 621, ../sass/layout.scss */
  .footer .footer-nav {
    float: none;
    text-align: left;
  }
  /* line 624, ../sass/layout.scss */
  .footer .footer-nav ul {
    display: none;
  }
  /* line 628, ../sass/layout.scss */
  .footer .copyright {
    margin-top: 10px;
  }
}
@media (max-width: 575.98px) {
  /* line 634, ../sass/layout.scss */
  .icon-link {
    margin-top: 2em;
  }

  /* line 637, ../sass/layout.scss */
  .icon-link ul li a span {
    font-size: 1em;
  }

  /* line 640, ../sass/layout.scss */
  .icon-link ul li a i {
    width: calc(190px / 2.7 );
    height: calc(190px / 2.7 );
    font-size: 2.5em;
  }

  /* line 645, ../sass/layout.scss */
  .header .logo a {
    background-size: contain;
    width: 220px;
    height: 40px;
  }

  /* line 650, ../sass/layout.scss */
  .main .content h3 {
    font-size: 1.3em;
  }

  /* line 653, ../sass/layout.scss */
  .input-w-cancel input[type="text"] {
    width: auto;
    display: inline-block;
  }
}
